Subject: Ticket Assigned - Update order state
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:26:38 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update order state mohammed katheri                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6363188499 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  054
 8761621 Bot:  Please wait while we transfer you to an agent Agent:  Hi mohammed ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you. Customer:  Hi, I received my order today but in my order history its still showing processing Customer:  I want to return an item from my order Agent:  Could you please share your order number so that I can assist you further? Customer:  Order #6363188499 Customer:  Please change the status so that i can apply for return Agent:  Kindly share with us the full items name you want to return it Customer:  Sustainable Lee Cooper Henley Neck T-shirt with short sleeves Agent:  Please allow me a moment Customer:  ok Agent:  A return request has been made for (Sustainable Lee Cooper Henley Neck T-shirt with short sleeves) as you want Agent:  For your reference, the tracking ID is (RP1104210005030) you can tracking in (land mark group) website (https://bit.ly/3D7lwKZ) Agent:  Is there anything else I can assist you with t
 oday? Customer:  no thats all, thank you Customer:  one more thing Customer:  will i be refunded to my paypal? Agent:  yes Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed katheri Bot:  Hi Mohammed Katheri ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6363188499 Bot:   Your order status is : Processing    If you have not receiv
 ed your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:54 PM, 05th Nov                   Fatima                   Hi Mohammed, Good Evening Thank you for contacting us. My name is Fatima, how can i help you ?           01:55 PM, 05th Nov                     mohammed katheri                    My order status is still in process even though I received it yesterday           01:56 PM, 05th Nov                     mohammed katheri                    Please change it to delivered because I need to collect my shukrain points           01:56 PM, 05th Nov                   Fatima                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:56 PM, 05th No
 v                     mohammed katheri                    Kindly expedite           02:00 PM, 05th Nov                   Fatima                   Kindly note that the estimated delivery time frame is between 4-7 working days , The tracking number for your order is: (FP1102210001844) and you can track it here: (https://cutt.us/Fareye).           02:00 PM, 05th Nov                   Fatima                   Is there anything else may I assist you?           02:00 PM, 05th Nov                     mohammed katheri                    I have already received my order           02:01 PM, 05th Nov                     mohammed katheri                    why is the status still in processing           02:01 PM, 05th Nov                     mohammed katheri                    Change the status on the website           02:01 PM, 05th Nov                     mohammed katheri                    do you understand english?           02:02 PM, 05th Nov                   Fatima                   We h
 ave forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           02:03 PM, 05th Nov                   Fatima                   Is there anything else may I assist you?           02:03 PM, 05th Nov                     mohammed katheri                    is that a way to ignore my request ?           02:04 PM, 05th Nov                     mohammed katheri                    how hard is it to change the update the status on the website ?           02:04 PM, 05th Nov                     mohammed katheri                    from processing to delivered           02:04 PM, 05th Nov                   Fatima                   The concerned team will work on update the status of your order.           02:06 PM, 05th Nov                   Fatima                   Please give us some time.           02:06 PM, 05th Nov                   Fatima 
                   Is there anything else may I assist you?           02:06 PM, 05th Nov                   Fatima                   It was a pleasure to assist you.           02:09 PM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3318607